<?php 
ob_start();
session_start();
include("inc/config.php");


    $clinet_id = $_POST['id'];
                        	$statement = $pdo->prepare("SELECT * FROM tbl_user where id='$clinet_id'");
							$statement->execute();
							$result = $statement->fetchAll(PDO::FETCH_ASSOC);
                             foreach ($result as $row) {
                                 
                                    $full_name = $row['full_name'];
                                    $city = $row['city'];
                                    $id = $row['id'];
                                    $state = $row['state'];
                                    $phone = $row['phone'];
                                    $pincode = $row['pincode'];
                                    $address = $row['address'];
                                    $location = $row['location'];
                                    
                                    $surface_amt = $row['surface_amt'];
                                    $air_amt = $row['air_amt'];
                              } 
    
                               $datas[] = array('full_name' => $full_name,'city' => $city,'state' => $state,'phone' => $phone,'id' => $id,'location' => $location, 'pincode' => $pincode,'address'=> $address, 'air_amt' => $air_amt, 'surface_amt' => $surface_amt);
                            //   $datas[] = array('gst' => $gst,'fsc' => $fsc,'oda' => $oda,'extra_pickup' => $extra_pickup, 'rov' => $rov,'doc_charges'=> $doc_charges,'amount_per_kg'=> $amount_per_kg);
                              
                         echo json_encode($datas);     
?>